Bug 525390 - FEAT: RHEL 5.5 - update ALSA HDA audio driver from upstream
Summary: FEAT: RHEL 5.5 - update ALSA HDA audio driver from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: 5.5
Assignee: Jaroslav Kysela
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
: 532444 (view as bug list)
Depends On:
Blocks: 533192 557292 373201 496328 504846 514344 514972 515127 520691 522101 523335 526751 526948 527284 533941 536782
TreeView+ depends on / blocked
 
Reported: 2009-09-24 07:59 UTC by Jaroslav Kysela
Modified: 2018-10-27 16:03 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 06:54:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0178 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.5 kernel security and bug fix update 2010-03-29 12:18:21 UTC

Description Jaroslav Kysela 2009-09-24 07:59:53 UTC
Update the ALSA HDA audio driver with upstream code to enable or improve
support for new chipsets and HDA audio codecs (mostly integrated on current
motherboards and in notebooks).  
Description of problem:

Comment 1 Jaroslav Kysela 2009-11-05 10:39:58 UTC
Update patch and test kernels are available here:

http://people.redhat.com/~jkysela/RHEL5/

Comment 2 John Feeney 2009-11-09 16:23:32 UTC
*** Bug 532444 has been marked as a duplicate of this bug. ***

Comment 5 Jaroslav Kysela 2009-12-03 17:01:06 UTC
*** Bug 515127 has been marked as a duplicate of this bug. ***

Comment 6 Jaroslav Kysela 2009-12-03 17:03:05 UTC
*** Bug 523335 has been marked as a duplicate of this bug. ***

Comment 7 Jaroslav Kysela 2009-12-03 17:07:42 UTC
*** Bug 526751 has been marked as a duplicate of this bug. ***

Comment 8 Jaroslav Kysela 2009-12-03 17:09:35 UTC
*** Bug 536782 has been marked as a duplicate of this bug. ***

Comment 10 Russell Doty 2009-12-17 19:54:04 UTC
BZ 515127, which was fully approved for RHEL 5.5, was closed as a duplicate of this BZ.

Requesting that this BZ be approved as an exception.

Comment 14 Larry Troan 2010-01-04 18:56:10 UTC
From private comment #12......
in kernel-2.6.18-183.el5
You can download this test kernel from http://people.redhat.com/jwilson/el5

Comment 16 Marizol Martinez 2010-01-14 14:05:20 UTC
*** Bug 514972 has been marked as a duplicate of this bug. ***

Comment 18 Marizol Martinez 2010-02-12 20:13:14 UTC
Partners -- Please wait for *Snapshot 1* to test this feature. Thanks!

Comment 19 Alex He 2010-03-08 07:33:21 UTC
Confirmed the patch had been included in -191.el5 src:
linux-2.6-sound-alsa-hda-driver-update-for-rhel5-5.patch

Comment 21 errata-xmlrpc 2010-03-30 06:54:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0178.html

Comment 22 Andrew C Aitchison 2010-03-30 10:53:31 UTC
http://rhn.redhat.com/errata/RHSA-2010-0178.html does not exist (or at least it returns the pagehttps://rhn.redhat.com/file_not_found.pxt).

Comment 23 Andrew C Aitchison 2010-03-30 19:08:50 UTC
(In reply to comment #22)
> http://rhn.redhat.com/errata/RHSA-2010-0178.html does not exist (or at least it
> returns the pagehttps://rhn.redhat.com/file_not_found.pxt).    

Ah. It does exist now.


Note You need to log in before you can comment on or make changes to this bug.